# Generated by Django 4.0.3 on 2023-03-05 06:18

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('shoes_rest', '0004_alter_shoe_picture_url'),
    ]

    operations = [
        migrations.AddField(
            model_name='shoe',
            name='color',
            field=models.CharField(default='none', max_length=150),
        ),
        migrations.AddField(
            model_name='shoe',
            name='m_name',
            field=models.CharField(default='empty', max_length=150),
        ),
        migrations.AddField(
            model_name='shoe',
            name='manufacturer',
            field=models.CharField(default='unknown', max_length=150),
        ),
    ]
